CVE-2015-0890

2015-03-03T11:59:00
ID CVE-2015-0890
Type cve
Reporter cve@mitre.org
Modified 2015-03-03T18:01:00

Description

The BestWebSoft Google Captcha (aka reCAPTCHA) plugin before 1.13 for WordPress allows remote attackers to bypass the CAPTCHA protection mechanism and obtain administrative access via unspecified vectors.